<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH']) {
  $ObjWebServicesMod = new WebServicesMod($MS_SP);
  $ArrWebServices = $ObjWebServicesMod->GetFromDb('SqlAll', 'GetAll', '', '', '', "t2.users_id = ''");
  $smarty->assign('ArrWebServices', $ArrWebServices);
  $VarReturn = $smarty->fetch('Message/FormAdd.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo SiteLibs::ConvertArrayIconvBack($VarReturn, '', $MS_SP->Sp_Config['charset']);
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>